All of lore.kernel.org
 help / color / mirror / Atom feed
From: mornfall@sourceware.org <mornfall@sourceware.org>
To: lvm-devel@redhat.com
Subject: LVM2/test t-pvcreate-operation-md.sh
Date: 5 Jan 2011 01:04:47 -0000	[thread overview]
Message-ID: <20110105010447.11413.qmail@sourceware.org> (raw)

CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	mornfall at sourceware.org	2011-01-05 01:04:47

Modified files:
	test           : t-pvcreate-operation-md.sh 

Log message:
	Fix another bug in t-pvcreate-operation-md (should pass now).

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/t-pvcreate-operation-md.sh.diff?cvsroot=lvm2&r1=1.12&r2=1.13

--- LVM2/test/t-pvcreate-operation-md.sh	2011/01/05 00:38:41	1.12
+++ LVM2/test/t-pvcreate-operation-md.sh	2011/01/05 01:04:47	1.13
@@ -45,13 +45,13 @@
 
 cleanup_md_and_teardown() {
     cleanup_md
-    teardown
+    aux teardown
 }
 
 # create 2 disk MD raid0 array (stripe_width=128K)
 test -b "$mddev" && exit 200
 mdadm --create --metadata=1.0 $mddev --auto=md --level 0 --raid-devices=2 --chunk 64 $dev1 $dev2
-trap 'aux cleanup_md_and_teardown' EXIT # cleanup this MD device at the end of the test
+trap 'cleanup_md_and_teardown' EXIT # cleanup this MD device at the end of the test
 test -b "$mddev" || exit 200
 
 # Test alignment of PV on MD without any MD-aware or topology-aware detection



             reply	other threads:[~2011-01-05  1:04 UTC|newest]

Thread overview: 14+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2011-01-05  1:04 mornfall [this message]
  -- strict thread matches above, loose matches on Subject: below --
2011-01-28 16:12 LVM2/test t-pvcreate-operation-md.sh zkabelac
2011-01-05  0:38 mornfall
2010-08-21 15:43 snitzer
2010-09-16  2:39 ` Mike Snitzer
2010-08-12  4:56 snitzer
2010-07-21 14:12 mornfall
2010-05-24 15:28 mornfall
2010-04-13 21:42 wysochanski
2010-01-19 15:59 snitzer
2009-09-13 19:28 mbroz
2009-09-14  1:40 ` Mike Snitzer
2009-09-14 17:11   ` Milan Broz
2010-01-19 16:08     ` Mike Snitzer

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=20110105010447.11413.qmail@sourceware.org \
    --to=mornfall@sourceware.org \
    --cc=lvm-devel@redhat.com \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.